Ich würde sehr gerne Beme auf meinem iPhone 4 nutzen. Ist es irgendwie möglich Apps die mindestens iOS 8 erfordern auf iOS 7 zu installieren?

... komplette Frage anzeigen

6 Antworten

Hallo,

Nein, das ist nicht möglich. Die einzige Chance wäre es trotzdem zu installieren und dann sollte es automatisch deine kompatible Version herunterladen. Ist sie zu hoch oder kann die App dann nicht auf das System laufen dann geht es nicht.

LG

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von simonline
06.02.2016, 20:08

Gibt es da nicht noch andere Möglichkeiten, welche nicht vom grossen Apfel aus Cupertino abgesegnet wurden?

0
Kommentar von Applwind
06.02.2016, 20:10

Du meinst manuelle Firmware gibt es nicht für das 4. Da ist Schluss tut mir leid. Du kannst es versuchen trotzdem herunterladen vielleicht wird die ältere Version installiert.

LG

0

Wenn da steht das es mindesten IOS 8 braucht dann braucht es das auch und es wird nicht ohne weiteres auf IOS 7 gehen .

Antwort bewerten Vielen Dank für Deine Bewertung

Nein es gibt keine Möglichkeit.

Antwort bewerten Vielen Dank für Deine Bewertung

Such im Internet einfach nach älteren Versionen.

Antwort bewerten Vielen Dank für Deine Bewertung

(Jailbreak)

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von simonline
06.02.2016, 22:10

könntest du mir da vielleicht einen tweak nennen?

0
Kommentar von Brython
06.02.2016, 22:43

Ist illegal*. Musst du auf deinem PC installieren, dann kannst du dir alles kostenlos herunterladen, egal auf welche Software. Kannst auch viele Extrafeatures benutzen. *Thema illegal: Appel weiß davon, aber läßt es zu, sodass es auch viele benutzen.

0

Nein leider nicht :(

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?